# rrd_xport

(PECL rrd >= 0.9.0)

rrd_xport — Exports the information about RRD database

### Description

rrd_xport ( array `$options` ) : array

Exports the information about RRD database file. This data can be converted to XML file via user space PHP script and then restored back as RRD database file.

### Parameters

`options`

  Array of options for the export, see rrd xport man page.

### Return Values

Array with information about RRD database file, `FALSE` when error occurs.